## org.gnu.glib
Interface PropertyNotificationListener

public interface PropertyNotificationListener

Interface used as a callback for property notification events ("notify" signal). The notify signal is emitted on an object when one of its properties has been changed. Note that getting this signal doesn't guarantee that the value of the property has actually changed, it may also be emitted when the setter for the property is called to reinstate the previous value.

Method Summary
`void` `notify(GObject obj, java.lang.String property)` Handle a property notification event.

Method Detail

### notify

    public void notify(GObject obj,
                       java.lang.String property)

  Handle a property notification event.

  Parameters:
    `obj` - The object which received the signal.
    `property` - The name of the property which changed.